Subject: New Reply Received - We didn’t ask for cancellation of return request
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 12 Dec 2021 22:46:53 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  We didn’t ask for cancellation of return request  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Please note that you have already made me go through all the hassles with the delayed delivery and I lost my convenience of filing return with ease online.</div>
<div>Now I spent time taking pictures of items that need to be returned and this also not enough. Am really frustrated with my experience.</div>
<div><br></div>
<div>Anyway one last time I am sending names of items as requested and I won't entertain further exercise on this to return. Kindly note that am traveling in another two days and I need someone to handle this on priority </div>
<div>and create a return request and ensure someone collects it.</div>
<div><br></div>
<div>Here are the names of the 13 items and its prices and pictures were already provided. Please expedite return request creation and pickup and please no more sweat on this issue. </div>
<div>1. <span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Sequin Detail T-shirt with Crew Neck and Short Sleeves (28 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>2. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Embroidered Top with Long Sleeves and Tie Ups (25 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>3. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Juniors Polka Dots Print Sleeveless Dress with Ruffle Detail (45 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>4. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Juniors Unicorn Print Short Sleeves T-shirt and </span>Pyjama<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'> Set (35 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>5. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Sustainable Printed Short Sleeves T-shirt and </span>Pyjama<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'> Set (41 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>6. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Closet American Dream Printed Oversized Fit T-shirt (29 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>7. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Disney Toy Story Print Pencil Case (11 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>8. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Bossini Printed Crew Neck Dress with Short Sleeves and Pockets (42 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>9. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Disney Minnie Mouse Print Briefs with Elasticised Waistband and Lace Detail (29 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>10. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Iconic Slogan Print Round Neck T-shirt with Short Sleeves (17 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>11. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Embellished Detail T-shirt with Crew Neck and Short Sleeves </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>(28 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>12. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Juniors Checked Sleeveless Dress with Ruffles and Round Neck (45 SAR)</span>
</div>
<div>
<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>13. </span><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Juniors Printed T-shirt and Full Length </span>Pyjama<span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'> Set (35 SAR)</span>
</div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>Note: Any further questions or clarifications please call me on +966504256959 to speed up the things due to my travel. </span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'><br></span></div>
<div><span style='color:rgb(61,70,77);font-family:Lato,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px'>I would really appreciate your understanding and support. </span></div>
<div><font color="#3d464d"><span style="font-size:20px"><br></span></font></div>
<div><font color="#3d464d"><span style="font-size:20px">Thank you.</span></font></div>
<div><font color="#3d464d"><span style="font-size:20px"><br></span></font></div>
<div><font color="#3d464d"><span style="font-size:20px">Regards,</span></font></div>
<div><font color="#3d464d"><span style="font-size:20px">Shabeer Ali</span></font></div>
<div><font color="#3d464d"><span style="font-size:20px"><br></span></font></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 12, 2021 at 7:39 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Shabeer,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly provide us with the names of the items as per the application / website in order for us to create the return request for the correct items and the issue to be resolved as soon as possible.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div>your friends,</div>
<div dir="ltr">Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513961